## Class schedule

Modules FabZero

le jeudi de 9h30 à 18h

30/9 Documentation  
7/10 Conception Assistée par Ordinateur CAO  
14/10 Impression 3D  
21/10 Découpe Assistée par Ordinateur  
04/11 Usinage Assisté par Ordinateur  
